.mixer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto;
  max-width: 1000px;
  min-width: 290px;
  border: 1px solid #212121;
  background: #fafafa;
  padding: 30px;
  padding-top: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 30px auto;
}

.mixer button {
  width: 100%;
  cursor: pointer;
  min-width: 200px;
  font-size: 20px;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #fafafa;
  color: black;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(173, 173, 173, 0.8);
  text-transform: uppercase;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 700;
}

.mixer button:focus {
  outline: none;
}

.mixer button:hover {
  color: #fafafa;
  background-color: rgba(0, 0, 0, 0.657);
}

.mixer input {
  height: 40px;
  width: 100%;
  margin: 20px 5px;
  border: 1px solid #212121;
  outline: none;
  text-align: center;
}

.mixer #output {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.mixer #output span {
  margin: 10px auto;
  font-size: 20px;
  font-weight: 600;
}
